<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>El fundador de Oculus crea unas gafas VR que te matan en la vida real si mueres en el juego</span></h1>
                <div class="noticia1sub">
                    <p>Palmer Luckey, fundador de Oculus, ha publicado una imagen de unas nuevas gafas de realidad virtual con tres explosivos que estallan cuando el personaje al que controlas muere en el juego.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="oculus.jpg" alt="Videojuego"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Palmer Luckey, fundador de Oculus, lleva tiempo obsesionado con conseguir una realidad virtual tan realista que llegue a hacerle daño a los jugadores. El año pasado ya hablaba de tecnología que pudiera romperle el cuello a una persona que esté conduciendo en un juego de carreras para VR para darle más emoción al asunto, y ahora lo ha hecho realidad desarrollando unas gafas que explotan si nuestro personaje muere en el juego.</p>       
                </div>
                <div class="articulonoticia">
                    <p>"Si mueres en el juego, mueres en la vida real". Así se titula la nueva entrada que Luckey ha publicado en su blog personal. En ella explica que, aprovechando lo fan que es de Sword Art Online, ha querido recrear un aparato de realidad virtual que tenga consecuencias similares a las de NerveGear, el headset que se utiliza en ese anime y que acaba con la vida de los personajes cuando estos mueren dentro del universo virtual donde se desarrolla la serie.</p>       
                </div>
            </article>
            <div class="tweetnoticia2">
                <blockquote class="twitter-tweet"><p lang="en" dir="ltr">&quot;This might be a game, but it is not something you play.&quot;<br><br>To commemorate the Sword Art Online Incident of November 6th 2022, I made the OQPNVG, the first virtual reality device capable of killing the user - if you die in the game, you die in real life.<a href="https://t.co/F3nkP5EU61">https://t.co/F3nkP5EU61</a></p>&mdash; Palmer Luckey (@PalmerLuckey) <a href="https://twitter.com/PalmerLuckey/status/1589391326118039552?ref_src=twsrc%5Etfw">November 6, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia3">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/DJI6-vMdGug" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Eso sí, en lugar de utilizar el mismo sistema de microondas que el dispositivo de Sword Art Online, Palmer Luckey ha optado por una solución mucho más directa: ha acoplado tres potentes explosivos que harían estallar la cabeza de quien estuviera jugando en ese momento. Cabe recordar que Luckey fundó Anduril Industries, una compañía de equipamiento militar, tras dejar a un lado Oculus.</p>       
                </div>
                <div class="articulonoticia">
                    <p> Estas gafas de realidad virtual se activarían al detectar un parpadeo rojo en la pantalla a determinada frecuencia, haciendo más fácil la integración en cualquier videojuego. Por suerte, Palmer Luckey asegura que esto se trata sólo de un prototipo provocador que ni siquiera él mismo se ha atrevido a probar. Con estas gafas, el diseñador quiere poner el foco en ese aspecto del desarrollo de videojuegos que todavía no se ha explorado, advirtiéndonos que no estamos tan lejos de convivir junto a este tipo de tecnología.</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
